Invalidate by tag
POST
https://api.vercel.com/v1/edge-cache/invalidate-by-tagsMarks a cache tag as stale, causing cache entries associated with that tag to be revalidated in the background on the next request.
https://api.vercel.com/v1/edge-cache/invalidate-by-tags
const response = await fetch('https://api.vercel.com/v1/edge-cache/invalidate-by-tags?projectIdOrName=string&teamId=string&slug=string', { method: 'POST', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', }, body: JSON.stringify({ "tags": [], "target": "production" }),});
const data = await response.json();console.log(data);Response
{}AuthorizationbearerToken
Default authentication mechanism